RK-A - Bug #1767

Add processed subsection headers in the final processed_subsections dictionary irrespective of
skip_header value

10/20/2021 05:03 AM - Nandini Bansal

Status: Resolved Start date: 10/20/2021
Priority: High Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 2.00 hours
Target version: P1 Spent time: 0.00 hour
Description

As investigated by Rohit, the subsection headers with skip_header = True is not being added to the processed_subsections
dictionary and hence, the final annotated file. We need to make sure that changes. All subsection headers irrespective of
skip_header value should be added to the final annotated file.

History

#1 - 10/20/2021 05:22 AM - Nandini Bansal

- Subject changed from Add processed subsection headers in the final processed_subsections dictionary irrespective of ignore_flag value to Add
processed subsection headers in the final processed_subsections dictionary irrespective of skip_header value

- Description updated

#2 - 10/20/2021 06:01 AM - Rohit Choudhary

- Status changed from New to In Progress

#3 - 10/26/2021 06:05 AM - Rohit Choudhary

- Status changed from In Progress to Resolved
